Description

History

#1 - 02/20/2012 07:37 PM - Anonymous
- File Mid-Term.pptx added

1st (very) rough draft of PPT for mid-term.

Needs team review & input.

#2 - 02/20/2012 10:51 PM - ivd@pdx.edu

Looks however, also slide 6 needs to be filled

#3 - 02/21/2012 07:29 AM - Anonymous

Yes, that slide is for Maureen to complete / speak to.

#4 - 02/21/2012 07:31 AM - Anonymous

- Status changed from New to In Progress

#5 - 02/22/2012 08:52 PM - rottscha@pdx.edu

- File Mid-Term_MR.ppt added

- Assignee changed from Anonymous to rottscha@pdx.edu
- % Done changed from 0 to 100

- Estimated time set to 0.50 h

Edited slides to get text on slides and make font visible on background. May have just been an issue with Open Office presentation showing of
powerpoint but most slides had too large of a font to be visible on just one slide and white font was over white background.

Added text to slide 6:

- Existing Process Tool Analyzed

- Past Process Project Analyzed

- Initial Requirements Documented

- Review of Requirements by OMSE 555 students
- Final Requirements Documented

#6 - 02/22/2012 10:26 PM - Anonymous
- File Mid-Term.pptx added

Merged slide #6 content with original deck & chose new slide theme (re-worked version looked poor in PPT).

Let me know if this translates better in Open Office.

#7 - 02/23/2012 12:40 PM - Anonymous
- File Mid-Term.pptx added

Added a couple of graphics from the SPMP.
#8 - 04/15/2012 09:06 AM - rottscha@pdx.edu

- Assignee changed from rottscha@pdx.edu to Anonymous

#9 - 05/02/2012 06:22 PM - Anonymous

- Status changed from In Progress to Resolved
